Delete customer organization
DELETE
/customer-organizations/{id}
const url = 'https://api.muninx.com/customer-organizations/example';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.muninx.com/customer-organizations/example \ --header 'Authorization: Bearer <token>'Deletes a customer organization from the authenticated tenant organization and also deletes all customer users associated with it. Only tenant admins can perform this operation.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string
Customer Organization ID
Responses
Section titled “ Responses ”No Content
Media type */*
string
Problem+json
Media type */*
object
key
additional properties
any
Problem+json
Media type */*
object
key
additional properties
any
Problem+json
Media type */*
object
key
additional properties
any
Problem+json
Media type */*
object
key
additional properties
any
Problem+json
Media type */*
object
key
additional properties
any